<!DOCTYPE html>
<html>
<head>	
	<meta charset="utf-8">
	<!-- bs meta tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title></title>
	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	<!-- font link -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@300;600&display=swap" rel="stylesheet">
	<!-- ext css link -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
	  <a class="navbar-brand ml-md-2" href="#">Kim_Lu</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item">
	        <a class="nav-link" href="#home">Home</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#projects">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#skills">Skills</a>
	      </li>
	       <li class="nav-item">
	        <a class="nav-link" href="#tools">Tools</a>
	      </li>
	       <li class="nav-item">
	        <a class="nav-link" href="#contact">Contact</a>
	      </li>
	    </ul>
	  </div>
	</nav>

	<!-- Banner -->
	<section id="home">
		<div class="row">
			<div class="col-md-8 d-flex flex-column justify-content-center pl-4 pl-md-5" id="tagline">
				<h1>Hi,</h1>
				<h2>I'm Kimberly Lu.</h2>
				<h4>Dedicated.</h4>
				<h4>Full Stack Web Developer.</h4>
			</div>
		</div>
	</section>
	<!-- About Me -->
	<section class="container-fluid my-3 pt-3" id="aboutMe">
		
		<div class="row d-flex justify-content-center">
			<div class="col-md-6 d-flex justify-content-center">
				<img src="./images/Profile_Kimberly Lu.jpg" class="rounded-circle img-fluid">
			</div>
			<div class="col-md-6 d-flex flex-column justify-content-center px-5">
			<h2 class=" mt-0 mb-3">About me:</h2>	
			<p class="text-justify text-dark font-weight-bold mb-0">
				A highly organized, highly analytical, dedicated, and industrious individual seeking a fulfilling career in the Software Development field. A fast learner and is easily trainable with a keen eye for detail. My strong leadership ability, time management, organizational skills can complement or add to any team setting.
				<!-- consider revising content-->
			</p>
			</div>	
		</div>	
	</section>
	<!-- Skills(opional) -->
	<section class="container-fluid mb-0 pt-3 pb-4" id="skills">
		<h3 class="text-center my-3">Skills</h3>
		<div class="row">
			<div class="col-6 col-md-3 d-flex flex-column align-items-center">
			<i class="fas fa-laptop-code"></i>
			<p>Web Development</p>
			</div>
			<div class="col-6 col-md-3 d-flex flex-column align-items-center">
			<i class="fas fa-mobile-alt"></i>
			<p>App Development</p>	
			</div>
			<div class="col-6 col-md-3 d-flex flex-column align-items-center">
			<i class="fas fa-users-cog"></i>
			<p>UI/UX Design</p>	
			</div>
			<div class="col-6 col-md-3 d-flex flex-column align-items-center">
			<i class="fab fa-searchengin"></i>
			<p>SEO Marketing</p>	
			</div>
		</div>
	</section>

	<!-- Projects -->
	<section class="py-3 mt-0" id="projects">
		<h2 class="mb-3">Projects</h2>
		<div class="row d-flex justify-content-center">
			<div class="card col-10 col-md-4 col-xl-3 mx-2 mb-3">
	  			<img src="https://miro.medium.com/max/2000/1*9T4G64GdhbkEkR8s8fR32g.png" class="card-img-top " alt="...">
	  			<div class="card-body">
	    		<h4 class="card-title">Budget.Now.</h4>
	    		<p class="card-text">A budgeting application for mobile and PC.</p>
	    		<a href="#" class="btn btn-primary">Go to app</a>
	  			</div>
			</div>
			<div class="card col-10 col-md-4 col-xl-3 mx-2 mb-3">
	  			<img src="https://images.pexels.com/photos/5632397/pexels-photo-5632397.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top img-fluid" alt="...">
	  			<div class="card-body">
	    		<h4 class="card-title">AddToCart</h4>
	    		<p class="card-text">An Ecommerce API</p>
	    		<a href="#" class="btn btn-primary">Go to app</a>
	  			</div>
			</div>
			<h5 class="col-10 text-center text-secondary">Disclaimer: These are future projects.</h4>
		</div>		

	</section>
	<!-- Tools -->
	<section class="container-fluid py-3"id="tools">
		<h2 class="mb-0">Core Tools</h2>
			<div class="d-flex flex-row justify-content-center flex-wrap mb-2" id="Tools">
				<img src="./images/logo-html5.png" class="img-fluid">
				<img src="./images/logo-css3.png" class="img-fluid">
				<img src="./images/logo-javascript.png" class="img-fluid">
			</div>

		<h3 class="mb-0">Other Tools</h3>
			<div class="d-flex flex-row justify-content-center flex-wrap mb-3" id="otherTools">
				<img src="./images/logo-mongodb.png" class="img-fluid">
				<img src="./images/logo-nodejs.png" class="img-fluid">
				<img src="./images/logo-expressjs.png" class="img-fluid">
				<img src="./images/logo-react.png" class="img-fluid">
				<img src="./images/logo-heroku.png" class="img-fluid">
				<img src="./images/logo-git.png" class="img-fluid">
				<img src="./images/logo-sublime-text-3.png" class="img-fluid">
				<img src="./images/logo-postman.png" class="img-fluid">
				<img src="./images/logo-gitlab-ci-cd.png" class="img-fluid">
			</div>
	</section>
	<!-- Contact -->
	<hr>
	<section class="my-3 px-3" id="contact">
		<div class="row">
			<div class="col-md-6 my-4 d-flex flex-column align-items-center">
				<h4 class="text-center">Find Us!</h4>
				<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=melchor%20hall%20UP%20diliman&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
			</div>
			<div class="col-md-6 my-4 px-3">
				<h4 class="text-center">Get in touch</h4>
				<form>
					<!-- name input -->
					<div class="form-group">
						<label for="Name">Name:</label>
						<input type="text" name="name" id="Name" placeholder="Jane Doe" class="form-control">
					</div>
						<!-- email input -->
						<div class="form-group">
							<label for="txt-email">Email:</label>
							<input type="email" name="email" id="txt-email" placeholder="name@example.com" class="form-control">
						</div>
					<!-- message input -->
					<div class="form-group">
						<label for="txt-textarea">Message:</label>
						<textarea class="form-control" id="txt-textarea" rows="4"></textarea>
					</div>
					<button type="submit" class="btn btn-success form-control">Send</button>
				</form>	
			</div>
		</div>
	</section>

	<!-- Footer -->
	<footer class="bg-dark text-white py-3 px-3">
		<!-- sections | -->
		<div class="d-none d-md-block">
			<div class="d-flex justify-content-center" id="flinks">
				<a class="px-3" href="#home">Home</a>
				<p>|</p>
				<a class="px-3" href="#skills">Skills</a>
				<p>|</p>
				<a class="px-3" href="#projects">Projects</a>
				<p>|</p>
				<a class="px-3" href="#tools">Tools</a>
				<p>|</p>
				<a class="px-3" href="#contact">Contact</a>
			</div>
		</div>
		<!-- socmed icons -->
		<div class="d-flex justify-content-center">
			<a href="https://web.facebook.com/poofaloo" target="_blank" class="mx-3">
				<i class="fab fa-facebook-square"></i>
			</a>
			<a href="https://www.linkedin.com/in/kimberly-rose-lu-1bb59836/" target="_blank" class="mx-3">
				<i class="fab fa-linkedin"></i>
			</a>
			<a href="https://gitlab.com/kimlu10239" target="_blank" class="mx-3">
				<i class="fab fa-gitlab"></i>
			</a>
		</div>
		<p class="mt-1 mb-0" id="end">&copy; 2021 Kimberly Lu. All Rights Reserved.</p>
	</footer>

	<!-- js dependencies -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	<script src="https://kit.fontawesome.com/9f4bd8e7ef.js" crossorigin="anonymous"></script>
</body>
</html>